Subject: Follow up on accounts
From: "Mike" <[email-masked]>
To: "Liberty McPike" <[email-masked]>
Date: Mon, 12 Sep 2011 15:06:54 -0400

Hi Liberty.
I want to thank you for everything you did to get the loans processed so quickly for us.  It will help us greatly in getting things completed.  As I was looking on line at the accounts, I noticed that two of the accounts were still not paid off and showing balances owed.  The  signature loan, (acct. #10001561840) of $900 and the auto loan (acct. #10001561840) of $7600 both should have zero balances.  Could you please update these accounts to show the zero balances.  It would be greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]